body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-attachment: scroll;
	background-repeat: no-repeat;}


a {
	text-decoration: none;
	color: #0000CC;}

a:hover {
	text-decoration: underline;}
	
.menu {
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	font-size: 14px;
	line-height: normal;
	clear: left;
	border: none;
	color: #FFFFFF;
	font-family: Times, "Times New Roman", serif;}

.menu:hover {
	text-decoration: underline;
	font-size: 16px;}		

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
	color: #6699CC;}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;}


.photocap {
	font-style: italic;}
	
.headline {
	font-weight: bold;
	font-variant: small-caps;
	color: #0912CC;
	font-size: 24px;
	font-family: Times, "Times New Roman", serif;}
